Subject: Changing home directory from ~ftp?

From: "David C. Kovar" <[email-masked]>
Date: Wed, 25 Mar 1998 12:58:55 -0800

We'd like to run two ftp daemons on one machine for a period of time,
leaving the existing service rooted at ~ftp etc etc etc.

It's simple enough to set up wu-ftpd on a different port, but I am not
quite sure how to detach it from the ~ftp dependencies. I'd like to have it
use some other user name as it's home directory.

Am I missing an easy solution to this? I didn't find it mentioned in any of
the FAQs but perhaps I didn't look hard enough.

-David